/*
Theme Name: Stockholm Child
Theme URI: https://stockholmlanding.qodeinteractive.com/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: https://qodeinteractive.com/
Version: 1.1.2
Text Domain: stockholm
Template: stockholm
*/


@font-face {
  font-family: 'Geist-VariableFont';
  src: url('/wp-content/themes/stockholm-child/assets/fonts/Geist-VariableFont_wght.ttf') format('truetype');

  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

html, body {
	font-family: 'Geist-VariableFont', sans-serif !important;
}

p, a, span, pre, strong, b {
	font-family: 'Geist-VariableFont', sans-serif !important;;
}
h1, h2, h1 span, h2 span, h1 a, h2 a {
	font-family: 'Spectral', sans-serif !important;
}
.header-heading p {
	display: inline-block;
}